<section data-animation class="description" id="description">
  <p>В едином пролетарском порыве советский народ встал на строительство этого удивительного парка развлечений, в котором уже сегодня и крестьянин, и рабочий может умереть страшной смертью и востать из мертвых чтобы нести разрушения вместе со всей семьей и друзьями!</p>

  <div class="video image">
    <video autoplay loop>
      <source src="/static/power-screen.mp4" type="video/mp4">
    </video>
  </div>
</section>

